logilab-mtconverter vulnerabilities

a library to convert from a MIME type to another

Latest version

0.9.2

First published

12 years ago

Latest version published

7 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
logilab-mtconverter 0.9.2
Latest
28 Sep, 2020 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
logilab-mtconverter 0.9.1 25 Sep, 2020 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
logilab-mtconverter 0.9.0 12 Oct, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
logilab-mtconverter 0.8.5 16 Jul, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
logilab-mtconverter 0.8.2 14 Oct, 2010 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
logilab-mtconverter 0.8.0 08 Jul, 2010 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
logilab-mtconverter 0.7.0 22 Jul, 2009 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
logilab-mtconverter 0.6.0 16 Feb, 2009 GPL-3.0
  • 0 H
  • 0 M
  • 0 L